-- Deploy gaia:api_2020_09_14_alter_api_face_one_image_v2 to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_face_one_image_v2`
ADD COLUMN `tractate_id` integer  NOT NULL DEFAULT 0 COMMENT '帖子id',
ADD COLUMN `send_msg` TINYINT(1)  NOT NULL DEFAULT 0 COMMENT '是否发送了私信';

COMMIT;
